junit.dir=/porsche/cisc474/junit3.8
junit.jar=junit.jar
tomcat.dir=/porsche/cisc474/tomcat
tomcat.jar=/porsche/cisc474/tomcat/common/lib/servlet-api.jar

src=./
build=./classes
dist=./dist
lib=./lib
web=./web
etc=./etc
javadoc.build=./javadoc

war.destination=/m/imageua/deschere/tomcat/webapps
javadoc.destination=/m/imageua/deschere/tomcat/webapps/javadoc
web-app-name=GroupScheduler
